Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Network Engineer, Securico Electronics India Ltd., 3 years 06 months, Delhi, 4.30
From: Aditya kandari <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2019 18:56:57 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

6 Applicants

View All

Aditya kandari

(4/5)

Hello I am Aditya kandari. I have completed my Masters of IT degree from JCU . I have 3.5 years of total experience as a network and security professional. I have very good understanding and knowledge about network security products like Cisco routers, switches, ASA firewalls and Fortigate firewall. I have experience on management and configuration of these devices. Currently I am working as a network engineer L2 and also looking for better job prospects in networking field .
View Attached CV

Key Skills Network Administration,Network Security,Firewall,Cisco,Routing,Switching,CCNA,CCNP,VPN,MPLS VPN,VLAN,VTP,STP,RSTP,Cisco ASA,Ethernet,RIP,EIGRP,OSPF,Bgp,IPSEC,IPS,Desktop Administration,Authentication,aaa,ccnp sec,Cisco ACS,layer 3 switching,ssl

Exp
3 years 06 months

CTC
4.30

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Engineer
Current Company Securico Electronics India Ltd.
Notice Period 15 Days or less
Previous Designation Technical Support Engineer

Contact Details
Mobile: 8506941942
Landline: Not Specified

Prefers Delhi / NCR
Education
M.Tech
James Cook University
B.Tech/B.E.
Guru Gobind Singh Indraprastha University (GGSIU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem